Saltar al contenido

41k3

Miembro
  • Contador de contenido

    8
  • Unido

  • Última visita

  1. Que significa SDK

    SDK -> Software Development Kit Vamos lo que viene siendo el entorno de desarollo para programadores. No es para instalarlo en el iphone sino en un mac y empezar a programar. Saludos
  2. Repair Needed

    Sí, he intentado todos los firms, en todos da errores y los mismos que te daba a ti, y en 1.0.2 no consigo que se le aplique el jailbreak, llevo dos dias pegado con shumy y no va ni a pedales...! Salu2
  3. Repair Needed

    Se sabe algo mas de este tema?, porque tengo el mismo problema "repair needed" 1.1.2 OBT y el Baseband borrado, me da los mismos errores que a Likin pero no consigo que me instale el baseband.. Alguna idea..? Salu2 y gracias
  4. Para matarme...

    Voy a intentar explicar todas las tonterias que he intentado hacer una por una... El iphone fucionaba perfectamente y demas, y por ser tan "ejem" intente actualizarlo porque tenia instalado 1.0.2 en el iphone mientras que el firm era 04.02.13_G... No se cuantas cosas le he intentado ya para que funcione me han salido errores por todas partes desde el 1011 cuando restauro a 1.1.1, luego no me deja hacer la llamada de emergencia. y despues de mil cosas... utilicé iBrickr y en teoria ahora está insatlada 1.0.2 y me sale Repair Needed, y si le doy a la "i" me sale IMEI unknown y tambien el ICCID, si intento hacer la llamada de emergencia va muy muy muy lento el menu y no puedo hacer nada... Alguien puede ayudarme?... ya no se por donde buscar... Saludos...
  5. De 1.1.2 ...

    el iPhone funciona como telefono perfectamente, pero no puedo casi usar aplicaciones del installer por eso queria actualizarlo,y por lo que me cuentas tendria que pasarlo primero a 1.1.1 cierto? he encontrado este tuto http://www.serantes.es/?p=872 supongo que debo virginizarlo y demas para logarlo tal y como dice ahi no? Gracias una vez mas por la ayuda..
  6. De 1.1.2 ...

    Ok gracias, lo que parece ser que no tengo instalada la 1.1.2 poruqe cuadno le doy me dice que solo es valida para 1.1.2, aunque si hago lo de la llamada y demas me sale que tengo 04.02.13_G, pero en el iphone me sale que tengo de version 1.0.2 (1C28)... alguien tiene idea de por que..? esque no lo libere yo :S Salu2
  7. De 1.1.2 ...

    Si leer leo... pero te digo que unas webs dicen que si y otras dicen que no.. :S Aunque ya se que es mas facil preguntar que buscarse la vida.. es solo que me da respeto poder echar a perder el iPhone sin tener nada con que liberarlo si tengo que restaurarlo y cosas asi.. Salu2
  8. De 1.1.2 ...

    Buenas a todos... hace poco he comprado a través de esta misma web un iPhone, y su vendedor me ha asegurado que esta en la version 1.1.2 esta todo perfecto, con installer y demas, mi duda viene a que por ejemplo dentro del installer aplicaciones como el Summerboard me dice que TENGO que tener la 1.1.3 para poder instalarlo, y me gustaria saber si podria actualizar y mantener las funciones de Teléfono, ya que en unas webs leo que si, y en otras que no... y por ejemplo en el installer me sale el Oficial 1.1.3 Upgrader del dev team y no se si es seguro darle desde ahi, o si tengo que tener algo en concreto para poder hacerlo... Alguien me puede echar una mano? Salu2 y Gracias
×